# eoBinCloneOp< EOT > Class Template Reference

Binary clone: two operands, only the first could be modified. More...

`#include <eoCloneOps.h>`

Inheritance diagram for eoBinCloneOp< EOT >:

List of all members.

## Public Member Functions

| eoBinCloneOp ()
| Ctor.
virtual std::string | className () const
virtual bool | operator() (EOT &, const EOT &)
| The pure virtual function that needs to be implemented by the subclass.

## Detailed Description

### template<class EOT>
class eoBinCloneOp< EOT >

Binary clone: two operands, only the first could be modified.

Definition at line 57 of file eoCloneOps.h.

The documentation for this class was generated from the following file:

- eoCloneOps.h